*{padding: 0px; margin: 0px;}

body {background-color: #f5f5f5; font-family: 'Lato', sans-serif;}

#centro {
	width: 100%; 
	height: 100%; 
	background: #fff;
	margin: 0 auto; 
	position: relative;
}

#topo {
	width: 100%; 
	background: #fff; 
	z-index: 500;
	position: relative;
}

.cabecalho {
	width: 100%;
	height: 40px;
	background: #3a4f9e;
	text-align: center;
	padding: %;
	position: relative;
}

.corpo-produto {
	width: 100%;
	height: defaulf;
	background-image: url(../img/produtos/bg.png);
	background-repeat: repeat-x;
	padding: 7%;
	text-align: center;
}

.corpo-produto h2 {
	font-size: 1em;
}


/* DALERIA DE FOTOS STERI AIR */

.galeria {
    width: 100%;
    padding: 7%;
    max-height: default;
    display: flow-root;
    background-color: #fff;
}

.galeria-foto {
}

.galeria-foto img {
    width: 100%;
    margin-bottom: 4%;
}






#footer {
	width: 100%; 
	height: 200px; 
	position: relative;
	background: #3a509d;
	padding: 2%;
	box-shadow: inset 0 0 0em black, 0 0 1em black;
	text-align: center;
}

#footer img{
	margin-bottom: 20px;
}

#footer h2 {
	color: white;
	font-weight: bold;
}

#footer h3 {
	color: white;
	font-size: 0.8em;

}









@media screen and (min-width: 768px) {
	
#topo {
	width: 100%; 
		height: 30px;
	background: #3a4f9e; 
	z-index: 500;
	position: fixed;
}

.cabecalho {
	width: 100%;
	height: 120px;
	background: #52872c;
	text-align: center;
	padding: %;
}
	
.cabecalho h2 {
	font-size: 2em;
	top: 0px;
}
	
.corpo-produto {
	padding: 7% 7% 3% 7%;
}
	
	/* ESTOU TRABALMAMDO ESSES AQUI
	
.corpo-produto img {
	float: left;
}
	
	*/
	
.caracteristicas {
	padding: 3% 15%;
}
	
.caracteristicas2 {
	padding: 3% 15%;
}


	
.corpo-produto h2 {
	font-size: 1.5em;
	color: #3b4e9d;
    margin-top: 20px;
}

.galeria {
    width: 100%;
    padding: 5% 15%;
}

.galeria-foto {
}

.galeria-foto img {
    width: 30%;
    float: left;
    margin-left: 2%;
    margin-bottom: 2%;
}

	
	
	
}